.table {
	MARGIN: 0px auto; WIDTH: 967px
}
.table_bg {
	BACKGROUND-IMAGE: url(../images/bodybg.gif); MARGIN: 0px auto; margin-top:5px; WIDTH: 967px; BACKGROUND-REPEAT: repeat-y
}

.left {
	FLOAT: left; WIDTH: 197px; MARGIN-RIGHT: 7px; TEXT-ALIGN: left;
}
.left_title {
	WIDTH: 197px; LINE-HEIGHT: 32px;background:url(../images/sidebar_bg.jpg) repeat-x; height:33px; 
}
.left_box {
	BORDER-RIGHT: #2457bd 2px solid; BORDER-LEFT: #2457bd 2px solid; WIDTH: 193px
}

.left_box p{text-align:left; padding:0 5px;}

.left_list {
	PADDING-RIGHT: 2px; PADDING-LEFT: 10px; BACKGROUND: url(../images/line_bg.gif) repeat-x 50% bottom; WIDTH: 181px; LINE-HEIGHT: 22px
}
.center {
	FLOAT: left; WIDTH: 559px; MARGIN-RIGHT: 5px; TEXT-ALIGN: center
}
.center_title {
	WIDTH: 559px; LINE-HEIGHT: 32px; HEIGHT: 32px; BACKGROUND-COLOR: #2457bd
}
.center_box {
	BORDER-RIGHT: #2457bd 2px solid; BORDER-LEFT: #2457bd 2px solid; WIDTH: 555px
}
.right {
	FLOAT: right; WIDTH: 197px; 
}
.right_title {
	MARGIN-TOP: 5px; WIDTH: 197px; LINE-HEIGHT: 32px; HEIGHT: 32px; BACKGROUND-COLOR: #2457bd
}
.bottom {
	MARGIN: 0px auto; WIDTH: 967px
}
.bottom LI {
	DISPLAY: inline; MARGIN: 0px 10px
}
#bottom {
	CLEAR: both; FONT-SIZE: 8pt; BACKGROUND-IMAGE: url(../images/bottom.gif); MARGIN: 0px auto; WIDTH: 967px; COLOR: #ffffff; LINE-HEIGHT: 45px; HEIGHT: 40px; 
}
#bottom LI {
	DISPLAY: inline; MARGIN: 0px 3px
}
#bottompadding {
	MARGIN-TOP: 9px! important; FLOAT: right; MARGIN-RIGHT: 10px
}
.bottompic {
	MARGIN: 10px 20px
}
.web_more {
	MARGIN-TOP: 2px; WIDTH: 559px; BACKGROUND-COLOR: #2457bd; padding-bottom:10px; border-bottom-right-radius:10px; border-bottom-left-radius:10px;
}
.web_title_small {
	MARGIN: 0px auto; WIDTH: 512px; LINE-HEIGHT: 32px; HEIGHT: 32px; BACKGROUND-COLOR: #2457bd
}
.web_more_small {
	MARGIN: 2px auto 0px; WIDTH: 512px; BACKGROUND-COLOR: #2457bd
}
.web_more_small_7 {
	MARGIN: 7px auto 0px; WIDTH: 512px; LINE-HEIGHT: 27px; BACKGROUND-COLOR: #2457bd
}
.pl_center {
	FONT-SIZE: 9pt; FLOAT: left; WIDTH: 770px; TEXT-ALIGN: left
}
.pl_center_title {
	WIDTH: 763px; LINE-HEIGHT: 32px; HEIGHT: 32px; BACKGROUND-COLOR: #2457bd
}
.pl_center_box {
	BORDER-RIGHT: #2457bd 2px solid; BORDER-LEFT: #2457bd 2px solid; WIDTH: 759px; TEXT-ALIGN: center
}
.pl_center2_box {
	FONT-WEIGHT: bold; MARGIN: 5px auto 0px; WIDTH: 710px; COLOR: #ffffff; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #2457bd; TEXT-ALIGN: left
}
.web_pl {
	MARGIN: 7px auto 0px; WIDTH: 710px; TEXT-INDENT: 10px; LINE-HEIGHT: 40px; BACKGROUND-COLOR: #2457bd; TEXT-ALIGN: left
}
.tablenone {
	FONT-WEIGHT: bold; WIDTH: 95%; COLOR: #ffffff; LINE-HEIGHT: 20px; TEXT-ALIGN: left
}
.padding10 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
#toppadding {
	MARGIN-TOP: 4px; FLOAT: right; MARGIN-BOTTOM: -5px
}
.imgmiddle {
	VERTICAL-ALIGN: middle
}
.pl {
	BORDER-RIGHT: #476bb3 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #476bb3 1px solid; DISPLAY: none; PADDING-LEFT: 10px; Z-INDEX: 2001; PADDING-BOTTOM: 10px; MARGIN-LEFT: 180px; BORDER-LEFT: #476bb3 1px solid; WIDTH: 300px; PADDING-TOP: 10px; BORDER-BOTTOM: #476bb3 1px solid; POSITION: absolute; BACKGROUND-COLOR: #2457bd
}
.pl PRE {
	FONT-SIZE: 11px; COLOR: #fff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.web_more_small_0912 {
	MARGIN: 0px auto; WIDTH: 512px; BACKGROUND-COLOR: #2457bd
}
.tip {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: normal; MARGIN: 0px auto; BORDER-LEFT: #999 1px solid; WIDTH: 300px; BORDER-BOTTOM: #999 1px solid; POSITION: absolute; BACKGROUND-COLOR: #ededed; TEXT-ALIGN: left
}
.tip P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 3px; COLOR: black; PADDING-TOP: 0px
}
.tip UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.cart {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 180px; PADDING-TOP: 10px; TEXT-ALIGN: left
}
.cart P {
	FONT-SIZE: 11px; COLOR: #000
}
.cart LI {
	FONT-SIZE: 11px; BACKGROUND: url(../images/cart_a.gif) no-repeat left center; COLOR: #000; TEXT-INDENT: 12px; LIST-STYLE-TYPE: none
}
.cart LI.total {
	BORDER-TOP: #000 1px solid; FONT-WEIGHT: bold; BACKGROUND-IMAGE: none; MARGIN-BOTTOM: 1em; COLOR: #ff6600
}
.line_a {
	BORDER-BOTTOM: #2457bd 1px solid
}
.cart_title {
	FONT-WEIGHT: 700; FONT-SIZE: 12px; BACKGROUND: url(../images/cart_l.gif) repeat-x; COLOR: #000; TEXT-INDENT: 8px; LINE-HEIGHT: 26px; HEIGHT: 26px
}
.font_a {
	FONT-SIZE: 11px; MARGIN-LEFT: 8px; COLOR: #000; LINE-HEIGHT: 18px
}
.font_o {
	FONT-SIZE: 11px; COLOR: #ff6600; LINE-HEIGHT: 18px
}
.tip1 {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: normal; MARGIN: 0px auto; BORDER-LEFT: #999 1px solid; WIDTH: 200px; COLOR: black; BORDER-BOTTOM: #999 1px solid; POSITION: absolute; BACKGROUND-COLOR: #ededed; TEXT-ALIGN: left
}
.tip1 P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 3px; COLOR: black; PADDING-TOP: 0px
}
.tip1 UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.left_box H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND: url(../images/title_0908.gif) #2457bd no-repeat; WIDTH: 193px; COLOR: #fff; TEXT-INDENT: 20px; LINE-HEIGHT: 21px; HEIGHT: 21px
}
.left_box H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; WIDTH: 193px; COLOR: #fff; TEXT-INDENT: 5px; LINE-HEIGHT: 21px; HEIGHT: 21px; BACKGROUND-COLOR: #ff6600
}
.left_box H5 IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: middle; BORDER-RIGHT-WIDTH: 0px
}
.pro_a {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; MARGIN: 0px; COLOR: #000; PADDING-TOP: 5px
}
.pro_a IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 4px; BORDER-LEFT-WIDTH: 0px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 4px; BORDER-RIGHT-WIDTH: 0px
}
.pro_a A {
	CURSOR: pointer; COLOR: #000
}
.pro_a A:hover {
	CURSOR: pointer; COLOR: #fff; BACKGROUND-COLOR: #2457bd
}
.ul_z {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.ul_z LI {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 5px; MARGIN: 5px 0px; COLOR: #000; PADDING-TOP: 5px; BORDER-BOTTOM: #a6a6a6 1px dotted
}
.car_back {
	WIDTH: 197px; LINE-HEIGHT: 32px; HEIGHT: 32px; background:url(../images/car_back.gif)
}
.dotted_border{
	border-bottom:#cccccc 1px  dashed;
}

